body {
	background-color: #A8CAFF;}

p {color: blue;
font-size: 20px;
font-family: arial;
text-align: justify;
}


h2 {color: #FF2E2E;
font-size: 35px;
font-family: consolas;
text-align: center;
background-color: #330000;
border-style: solid;
border-color: #FF2E2E;
border-width: 5px;
border-radius: 15px;
margin-top: 10px;
margin-left: 20%;
margin-right: 20%
margin-bottom: 50%;
padding: 10px;
box-shadow: 10px 10px 10px rgba(245, 73, 39, 1)
}

h3 {color: red;
font-size: 25px;
font-family: consolas;
text-align: center;
background-color: #330000;
border-style: solid;
border-color: #FF2E2E;
border-width: 5px;
border-radius: 15px;
margin-top: 10px;
margin-left: 20%;
margin-right: 20%
margin-bottom: 50%;
padding: 10px;
box-shadow: 10px 10px 10px rgba(245, 73, 39, 1)
}

h4 {color: black;
font-size: 15px;
font-family: arial;
text-align: left;
}


h1 {color: #FF2E2E;	
font-family: consolas;
font-size: 60px;
text-align: center;
background-color: #330000;
border-style: solid;
border-color: #FF2E2E;
border-width: 5px;
border-radius: 15px;
margin-top: 10px;
margin-left: 20%;
margin-right: 20%
margin-bottom: 50%;
padding: 10px;
box-shadow: 10px 10px 10px rgba(245, 73, 39, 1);
}

img {
border-radius: 0px 50px 0px 50px;
width: 45%;	border-style: solid;
border-width: 3px;
border-color: black;
margin: 0 auto;
}

ol {color: #001B3B;
	font-family: consolas;
	font-size: 30px;
	text-align: center;}

ul {color: #001B3B;
	font-family: consolas;
	font-size: 15px;
	text-align: center;}

li {color: #001B3B;
	font-family: consolas;
	font-size: 30px;
	text-align: center;}

strong {
	color: darkblue;
}


a {
	color: darkred;
	outline: none;
	text-decoration: none;
	font-size: 20px
	padding: 4px 2px 0;
	text-align: center;
}

.Audit {
	border-radius: 50px 0px 50px 0px;
	width: 45%;
	border-style: solid;
	border-width: 3px;
	border-color: black;
	margin: 0 auto;
}

.Comptabilité {
border-radius: 0px 50px 0px 50px;
width: 45%;	border-style: solid;
border-width: 3px;
border-color: black;
margin: 0 auto;
}

 .FCB {
border-radius: 50%;
width: 45%;	border-style: solid;
border-width: 3px;
border-color: black;
margin: 0 auto;
}

 .Iphone {
border-radius: 2.5%;
width: 45%;	border-style: solid;
border-width: 3px;
border-color: black;
margin: 0 auto;
}

 .Maths {
border-radius: 2.5%;
width: 45%;	border-style: solid;
border-width: 3px;
border-color: black;
margin: 0 auto;
}

a:hover {color: green}